@media screen and (max-width: 1280px) {
#page-wrap{padding-left:24px;padding-right:24px;}
#numberlist .wpb_column .wpb_text_column .wpb_wrapper{    min-height: 340px;}


.services-row {    padding: 12px;}
.modal-services-menu.main-content.boxed-wrapper {    width: 980px;    max-width: 980px;}
.modal-services-menu {    left: calc(50% - 490px);}
.services-row .servname {    font-size: 13px;    line-height: 16px;}



.modal-contact {
    left: calc(50% - 490px);
    width: 980px;}
        


}


@media screen and ( max-width: 1180px ) {
.owl-review.owl-carousel {width: 160%!important;}
.owl-review .owl-item{min-width: auto;}
footer p {    font-size: 14px;}

.big-panel >.vc_column-inner >.wpb_wrapper {    padding: 0 30px;}
.big-panel.bp-left {    padding-right: 15px;}
.modal-contact .big-panel.bp-left {    padding-right: 0px;}
}


/* Viewport Size 979px */
@media screen and ( max-width: 979px ) {

.post-header>h1{    padding-top: 15px;    margin-bottom: 40px !important;}
    
.sidebar-alt .mini-logo a{color:#fff}
.sidebar-alt .mini-logo{margin-bottom:40px;}
.sidebar-alt .menu>li{border-color: transparent;margin-bottom:1px;}
.sidebar-alt .menu>li a{        color: #fff;
font-size: 14px;
font-weight: 800;
line-height: 19.12px;
text-align: left;padding:10.5px 0 5px;        position: relative;
}


#numberlist_slider .numb {
    top: 12px;
    left: 26px;
}
    #page-wrap {
        padding-left: 0;
        padding-right: 0;
    }
    
.review-panel {    padding: 52px 16px 32px;}
.big-panel h3 {    margin-bottom: 10px;    line-height: 24px;}
.services-cell.doctors .serv-panel {    padding: 16px;}
.big-panel .btn-fill {    margin-top: 2px;}
.post-content p {
    line-height: 16px;
    font-size: 14px;
}
.cont-panel4 p {font-size: 12px;}

.serv-panel h3 {    font-size: 16px;    line-height: 20px;}
.big-panel .wpcf7 h3 {    margin-bottom: 5px;}
.wpcf7 p {    margin-bottom: 12px;}


.modal-services-menu.showed {    top: 50px;}
.modal-services-menu.main-content.boxed-wrapper {        max-width: none;        width: 640px;        left: calc(50% - 320px);    }
.services-row {   display:block;float:left;    width: 100%;}
.services-row .serv-panel {    width: calc(50% - 16px);    float: left;     margin: 0px 8px 16px;   }
.services-row .serv-panel:last-child{float:right}

/*.services-row .serv-panel.servnum-5,
.services-row .serv-panel.servnum-6,
.services-row .serv-panel.servnum-7{ width: calc(33.333333333% - 16px);}*/

#page-footer #nav_menu-2,
#page-footer #nav_menu-3{display:none}

/*mobile menu*/
.main-nav-sidebar {  display: inline-block;margin-left: 20px;}
#page-header .btn {    margin-left: auto;}
  
  .header-logo a {
    font-size: 80px !important;
    line-height: 1 !important;
  }

  .site-description {
    font-size: 13px !important; 
  }

  #top-bar > div,
  #main-nav > div,
  #featured-links,
  .main-content,
  .page-footer-inner,
  .featured-slider-area.boxed-wrapper {
    padding-left: 30px;
    padding-right: 30px;
  }

  .slider-item-bg,
  #featured-slider.boxed-wrapper .slider-item-bg {
    height: 500px;
  }

  #top-menu,
  top-menu-container,
  .main-menu-container,
  #main-menu {
    display: none;
  }


/*
  .main-nav-sidebar {
    position: absolute;
    top: 0px;
    left: 30px;
    z-index: 1;
    float: none;
    margin: 0;
  }*/
        
  .main-nav-icons {
    position: absolute;
    top: 0px;
    right: 30px;
    z-index: 2;
    float: none;
    margin: 0;
  }

  #main-nav {
    text-align: center !important;
  }

  .mini-logo {
    position: absolute;
    left: auto;
    top: 0;
  }

  .mini-logo a {
    max-width: 80px !important;
  }

  .main-nav-sidebar ~ .mini-logo {
    margin-left: 20px;
  }

  .main-container {
    width: 100% !important;
    margin: 0 !important;
  }

  .sidebar-left,
  .sidebar-right {
    width: 100% !important;
    padding: 0 !important;
  }

  .sidebar-left-wrap,
  .sidebar-right-wrap,
  .footer-widgets .ashe-widget {
    width: 50% !important;
    margin-left: auto !important;
    margin-right: auto !important;
  }

  .featured-slider-area.boxed-wrapper {
    padding: 0 !important;
  }

  #featured-slider .slick-arrow {
    display: none !important;
  }


.services-cell.doctors .serv-panel h4 {    max-width: 38%;}

.modal-contact .vc_row{    flex-direction: column-reverse;}
.modal-contact .rightradius img{     border-radius: 24px 24px 0px 0px;    max-height: 40vh;    object-fit: cover;}
.modal-contact {        left: calc(50% - 240px);        width: 480px;    }
.modal-contact .vc_col-sm-6{width:100%}
.modal-contact .big-panel {   padding-left: 15px!important;   padding-right: 15px!important;}
.modal-contact .big-panel.bp-left .vc_column-inner { border-radius: 0px 0px 24px 24px;   margin-left: 0;}
.modal-contact .big-panel >.vc_column-inner >.wpb_wrapper {        padding: 30px;    }

    
}


/* Viewport Size 768px */
@media screen and ( max-width: 768px ) {
#numberlist_slider{    width: 150%;}
#review .wpb_wrapper p{    margin-bottom: 40px;}
.big-panel{    margin-bottom: 16px; }
.mt90 {    margin-top: 70px !important;}

h1.main-title {
        max-width: 360px;
    font-size: 40px;
    font-weight: 800;
    line-height: 48px;
    text-align: left;
}

.circle-button{    width: 138px;
    height: 138px;    top: auto;
    right: auto;
    bottom: -67px;
    left: calc(50% - 69px);
    }
#video{    border-radius: 24px;}
.video-block .wpb_wrapper:after{
content: '';
        display: block;
        position: absolute;
        bottom: 13px;
        left: calc(50% - 87px);
        z-index: 99;
        background: url(../img/circlelayer.png) center center no-repeat;
        width: 172px;
        height: 59px;

}


.cont-panel4{display:none}
.video-section{    margin-bottom: 142px;}


.width408{max-width:none}
.width463{max-width:none}
ul.counter li b{
font-size: 28px;
font-weight: 800;
line-height: 42px;
text-align: left;
}
ul.counter{max-width: none;    margin-bottom: 42px !important;}
ul.counter li {    margin-right: 15px;}
img.size-full{width:100%}
body.home .mt100 {
    margin-top: 80px !important;
}
.leftradius img {    border-radius: 24px 24px 0px 0px;}
.big-panel .vc_column-inner {    border-radius: 0px 0px 24px 24px;    margin-right: 15px;    margin-left: 15px;}
.big-panel >.vc_column-inner >.wpb_wrapper {        padding: 24px 25px;    }
.big-panel h3{
font-size: 20px;
font-weight: 800;
line-height: 30px;
text-align: left;margin-bottom:24px;
}
.post-content p {
        line-height: 24px;
        font-size: 16px;
}
#services h2 {    margin-bottom: 40px;}
.serv-panel img{width:140px}
.services-cell.doctors .serv-panel img {width: 100%;}
.services-cell.doctors .serv-panel h4 {        max-width: 29%;    }
.services-cell.doctors .serv-panel{height: auto;}
.doctors-list {    margin-top: 35px;}
.wpb_text_column .h2 {    margin-bottom: 40px !important;}
.services-cell:not(.doctors) .serv-panel {
        min-height: 272px;
        padding: 10px 2px;
        height: auto;        display: flex;
        align-items: center;
        justify-content: center;}
.services-cell .serv-panel h3{line-height: 24px;}

.big-panel.bp-left .vc_column-inner{    border-radius: 24px 24px 0px 0px;}
.rightradius img {    border-radius: 0px 0px 24px 24px;}

.vc_tta-color-white.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-body{background-color: transparent!important;}
.vc_tta-color-white.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-title>a {    font-weight: 700;}

#review h2,
#faq h2 {    margin-bottom: 40px;}
.mb56 {
    margin-bottom: 40px !important;
}
.menu-footer-cont-container #menu-item-210,
.hide-mob{display:none!important}
.menu-footer-cont-container #menu-item-123,
.show-mob{display:block!important}
.show-mob.vc_row-flex{display:flex!important}


#custom_html-3 .show-mob .boldtext{display:block}
footer .mini-logo {    margin-bottom: 20px;}
#custom_html-4 a{font-weight:400}
#custom_html-4{padding-bottom:10px;}
footer .ashe-widget {    margin-bottom: 0px;}
.footer-widgets {    padding: 20px 0 0px;}
.vc_tta.vc_general .vc_tta-panel-title>a, .vc_tta-color-white.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-title>a,
.vc_tta.vc_general .vc_tta-panel-title>a{    padding: 16px 55px 16px 16px !important;}
.vc_tta-panel .vc_tta-panel-title:after{    top: 10px;}
.owl-review .owl-nav{display:none}

    
    
    
    
    
.modal-contact .vc_row{    flex-direction: column-reverse;}
.modal-contact .rightradius{display:none}
.modal-contact .rightradius img{     border-radius: 24px 24px 0px 0px;    max-height: 40vh;    object-fit: cover;}
.modal-contact {        left: calc(50% - 240px);        width: 480px;    }
.modal-contact .vc_col-sm-6{width:100%}
.modal-contact .big-panel {   padding-left: 15px!important;   padding-right: 15px!important;}
.modal-contact .big-panel.bp-left .vc_column-inner { border-radius:24px; /*border-radius: 0px 0px 24px 24px; */  margin-left: 0;}
.modal-contact .big-panel >.vc_column-inner >.wpb_wrapper {        padding: 30px;    }




    
  .slider-item-bg,
  #featured-slider.boxed-wrapper .slider-item-bg {
    height: 360px;
  }

  .slider-content,
  .slider-read-more {
    display: none !important;
  }

  .slider-categories {
    margin-bottom: 8px !important;
    letter-spacing: 1px;
    font-size: 10px !important;
  }

  .slider-dots li {
    width: 11px;
    height: 11px;
    margin-right: 7px;
  }

  #featured-links .featured-link {
    width: 100% !important;
    margin-right: 0 !important;
    margin-bottom: 20px;
  }
  #featured-links .featured-link:last-of-type {
    margin-bottom: 0;
  }

  .comments-area {
    margin-bottom: 50px;
  }

  .comment-form-author input,
  .comment-form-email input, 
  .comment-form-url input,
  .wpcf7 input[type="text"],
  .wpcf7 input[type="email"],
  .wpcf7 input[type="url"] {
    width: 100% !important;
  }

  .scrolltop {
    right: 30px;
    bottom: 60px;
  }

.wpb_text_column :last-child, .wpb_text_column p:last-child    {margin-bottom: 15px!important;}

}


/* Viewport Size 640px */
@media screen and ( max-width: 640px ) {

.modal-contact {        left: 5%;        width: 90%;    }

#page-footer .footer-call{display:none!important}
.services-cell .serv-panel {        min-height: 180px;}
  .big-panel.bp-left {    /*padding-right: 30px;*/}
.modal-services-menu.main-content.boxed-wrapper {
    width: 390px;
    left: calc(50% - 195px);
}
.services-row .serv-panel {        width: calc(50% - 16px);}
#page-header .modal-cform{display:none}
.slider-item-bg,
#featured-slider.boxed-wrapper .slider-item-bg {
    height: 330px;
}

  .related-posts section {
    width: 100%;
    margin: 0 0 25px;
  }

  .related-posts {
    padding-bottom: 0;
  }

  .sidebar-left-wrap,
  .sidebar-right-wrap,
  .related-posts section img,
  .footer-widgets .ashe-widget {
    width: 100% !important;
  }

  #page-header .entry-header {
    height: auto;
    padding: 70px 0;
  }

  .header-logo {
    padding-top: 0 !important;
  }

  .header-logo a {
    font-size: 45px !important;
    line-height: 1 !important;
  }

  .blog-grid > li {
    width: 100% !important;
    margin-right: 0 !important;
  }

  [data-layout*="list"] .blog-grid .post-media,
  [data-layout*="list"] .blog-grid .post-content-wrap {
    float: none !important;
    width: 100% !important;
    padding: 0 !important;
  }

  [data-layout*="list"] .blog-grid .post-media {
    margin: 0 auto 20px auto;
  }

  .blog-grid .post-header,
  .blog-grid .read-more,
  [data-layout*="list"] .blog-grid .post-content-wrap {
    text-align: center !important;
  } 
  
  .footer-copyright .copyright-info,
  .footer-copyright .credit,
  .footer-copyright .footer-socials {
    width: 100%;
    float: none;
    text-align: center;
  }

  .footer-copyright .footer-socials {
    margin-top: 12px;
  }

/*  .sidebar-alt {
    padding-left: 20px !important;
    padding-right: 20px !important;
  }*/

  .sticky {
    padding: 20px !important;
  }

  .slider-info {
    padding: 10px;
  }

  .post-slider .prev-arrow,
  .post-slider .next-arrow {
    padding: 0 10px !important;
    margin-top: -14px!important;
    font-size: 30px !important;
  }

  .post-content > p:first-of-type:first-letter {
    font-family: inherit !important;
    float: none !important;
    margin: 0 !important;
    font-size: inherit !important;
    line-height: inherit !important;
    text-align: inherit !important;
    text-transform: inherit !important;
    color: inherit !important;
  }

  .ashe-instagram-widget .meks-instagram-widget > div,
  .ashe-instagram-widget #sbi_images > div {
    display: none !important;
  }

  .ashe-instagram-widget .meks-instagram-widget > div:nth-child(-n+4),
  .ashe-instagram-widget #sbi_images > div:nth-child(-n+4) {
    display: block !important;
  }

}


/* Viewport Size 480px */
@media screen and ( max-width: 480px ) {

.sidebar-alt {
    max-width: 308px!important;
    left: -308px;
}
  #top-bar > div,
  #main-nav > div,
  #featured-links,
  .main-content,
  .page-footer-inner {
    padding-left: 20px !important;
    padding-right: 20px !important;
  }

  .slider-item-bg,
  #featured-slider.boxed-wrapper .slider-item-bg {
    height: 260px;
  }

  #featured-slider .prev-arrow,
  #featured-slider .next-arrow,
  .single-navigation {
    display: none !important;
  }

  .slider-title {
    font-size: 28px;
    line-height: 30px;
    margin-bottom: 18px;
  }

  .post-title,
  .page-title {
    font-size: 33px;
    line-height: 38px !important;
  }

  .main-nav-sidebar {
    left: 20px !important;
  }
  
  .main-nav-icons {
    right: 20px !important;
  }

  .comment-reply-link {
    display: block;
    float: none;
    margin: 0;
  }

}

/* Viewport Size 320px */
@media screen and ( max-width: 320px ) {
  
.sidebar-alt {
    max-width: 240px!important;
    left: -240px;
}

  .post-content {
    text-align: left;
  }

}

/* Wp def gallery */
@media screen and ( min-width: 950px ) {

  .gallery-columns-2 .gallery-item:nth-child(2n+2),
  .gallery-columns-3 .gallery-item:nth-child(3n+3),
  .gallery-columns-4 .gallery-item:nth-child(4n+4),
  .gallery-columns-5 .gallery-item:nth-child(5n+5),
  .gallery-columns-6 .gallery-item:nth-child(6n+6),
  .gallery-columns-7 .gallery-item:nth-child(7n+7),
  .gallery-columns-8 .gallery-item:nth-child(8n+8),
  .gallery-columns-9 .gallery-item:nth-child(9n+9) {
    margin-right: 0 !important;
  }

  .gallery-columns-2 .gallery-item:nth-child(2n+2) + li,
  .gallery-columns-3 .gallery-item:nth-child(3n+3) + li,
  .gallery-columns-4 .gallery-item:nth-child(4n+4) + li,
  .gallery-columns-5 .gallery-item:nth-child(5n+5) + li,
  .gallery-columns-6 .gallery-item:nth-child(6n+6) + li,
  .gallery-columns-7 .gallery-item:nth-child(7n+7) + li,
  .gallery-columns-8 .gallery-item:nth-child(8n+8) + li,
  .gallery-columns-9 .gallery-item:nth-child(9n+9) + li {
    clear: both;
  }

}


@media screen and ( max-width: 950px ) {

  .gallery-item {
    width: -webkit-calc((100% - (5px * 1)) / 2 - 1px) !important;
    width: calc((100% - (5px * 1)) / 2 - 1px) !important;
  }

  .gallery-item:nth-child(2n+2) {
    margin-right: 0 !important;
  }

  .gallery-columns-1 .gallery-item {
    width: 100% !important;
  }

}


@media screen and ( max-width: 480px ) {

  .gallery-item {
    width: 100% !important;
    float: none !important;
  }

}


/* WooCommerce */
@media screen and ( max-width: 768px ) {

  .woocommerce .page-content ul.products li.product,
  .woocommerce-page .page-content ul.products li.product,
  .woocommerce-page[class*=columns-] .page-content ul.products li.product,
  .woocommerce[class*=columns-] .page-content ul.products li.product {
    width: 48% !important;
    float: left;
    clear: both;
  }

  .woocommerce .woocommerce-checkout-review-order table.shop_table,
  .woocommerce-checkout-review-order .woocommerce-checkout-payment,
  .woocommerce .cart-collaterals .cross-sells ul.products li,
  .woocommerce-page .cart-collaterals .cross-sells ul.products li{
    float: none;
    width: 100%;
  }

  .woocommerce-account .woocommerce-MyAccount-navigation {
    width: 100%;
    margin-bottom: 40px;
  }
  
  .woocommerce ul.products li.product:nth-child(odd),
  .woocommerce-page ul.products li.product:nth-child(odd) {
    margin-right: 4% !important;
  }

  .woocommerce ul.products li.product:nth-child(even),
  .woocommerce-page ul.products li.product:nth-child(even) {
    margin-right: 0 !important;
  }

  .woocommerce .woocommerce-checkout-review-order table.shop_table,
  .woocommerce-checkout-review-order .woocommerce-checkout-payment {
    float: none !important;
    width: 100% !important;
  }

}


@media screen and ( max-width: 640px ) {
    .serv-panel img {
        width:60px;
    }
      
}


/* Page Header */
@media screen and (max-width: 1280px) {
     .entry-header {
         height: 430px !important;
    }
}
 @media screen and (max-width: 1080px) {
     .entry-header {
         height: 350px !important;
    }
     .logo-img {
         max-width: 400px !important;
    }
}
 @media screen and (max-width: 880px) {
     .entry-header {
         height: 290px !important;
    }
     .logo-img {
         max-width: 300px !important;
    }
}
 @media screen and (max-width: 750px) {
     .entry-header {
         height: 250px !important;
    }
     .logo-img {
         max-width: 250px !important;
    }
}
 @media screen and (max-width: 690px) {
     .entry-header {
         height: 210px !important;
    }
     .logo-img {
         max-width: 200px !important;
    }
}
 @media screen and (max-width: 550px) {
     .entry-header {
         height: auto !important;
         padding: 50px 0 !important;
    }
}